Is ActivePerl 5.6.1 compatible with Windows 7?

Posted by ellenq0826 on 2011-06-29 10:47

Should I upgrade ActivePerl to a latest version? Thanks.

perlwizard99 | Wed, 2011-06-29 11:53

Yes it is!

ellenq0826 | Wed, 2011-06-29 12:23

Thanks.

grahams
ActiveState Staff
Mon, 2011-07-11 15:18

ActivePerl 5.6.x builds are far too old to support Windows 7.

However, all of the current Community Edition releases are supported on Windows 7:
http://www.activestate.com/activeperl/downloads

If you need an older release, you should contact our sales team to discuss one of the paid support options.